<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-200841-ValueSet-elga-mikroorganismen.html">202108.1</a></td><td><a onclick="createDiff('ValueSet-elga-mikroorganismen.html', '20220202-200841-ValueSet-elga-mikroorganismen.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>